@charset "UTF-8";
/*---------------------------------------------
  body
----------------------------------------------- */
body { width: 375px; -webkit-text-size-adjust: 100%; height: 100%; font-family: heisei-mincho-std, serif; font-style: normal; font-weight: 300; }
/*---------------------------------------------
  android用文字大きくなる対策
----------------------------------------------- */
p, li, table, div { max-height: 999999px; }
/*--------------------------------------------
  common
----------------------------------------------*/
.caption { font-size: 12px; font-size: 1.2rem; }
/*--------------------------------------------
  header
----------------------------------------------*/
header { width: 375px; height: 45px; position: fixed; background: #FFF; z-index: 1000; }
.header_line { border-bottom: 1px solid #999999; }
header h1 { position: absolute; padding-left: 18px; padding-top: 7px; background-color: #FFF; width: 357px; height: 38px; z-index: 100; }
header img#logo_mark { width: 30px; height: 30px; }
header img#logo_text { display: none; }
#nav_open_sp { position: absolute; top: 10px; right: 18px; z-index: 200; }
#nav_header { display: none; padding-top: 45px; margin-left: 33px; width: 342px; overflow: scroll; -webkit-overflow-scrolling: touch; }
#nav_header ul { height: 800px; }
#nav_header ul li { margin-top: 39px; }
#nav_header ul li:nth-of-type(1) img { width: 125px; height: 20px; }
#nav_header ul li:nth-of-type(2) img { width: 100px; height: 20px; }
#nav_header ul li:nth-of-type(3) img { width: 142px; height: 20px; }
#nav_header ul li:nth-of-type(4) img { width: 222px; height: 20px; }
#nav_header ul li:nth-of-type(5) img { width: 57px; height: 24px; }
#nav_header ul li:nth-of-type(6) img { width: 125px; height: 20px; }
#nav_header ul li:nth-of-type(7) img { width: 114px; height: 20px; }
/*--------------------------------------------
  contents
----------------------------------------------*/
#contents .pc_only { display: none; }
#contents .sp_block { display: block; }
#contents h2 { letter-spacing: 2px; font-size: 25px; font-size: 2.5rem; text-align: center; transition: 0.2s; margin-top: 5px; }
#contents h2.clickable_title { background-color: #e7e7e7; height: 50px; padding-top: 30px; background-image: url(../images/sp/cursor_down.png); background-position: right 18px center; background-repeat: no-repeat; background-size: 22px 12px; cursor: pointer }
#contents h2.red { background-color: #c81a30; color: #FFF; background-image: url(../images/sp/cursor_up.png); }
#contents .inner_sp { display: none; }
/*--------------------------------------------
  concept
----------------------------------------------*/
#concept { padding-top: 45px; padding-bottom: 55px; }
#concept h2, #concept p.text, #concept ul.products { width: 340px; margin-left: auto; margin-right: auto; }
#concept h2 { padding-top: 30px; padding-bottom: 15px; border-bottom: 1px solid #CCC; margin-bottom: 8px; }
#concept p.text { line-height: 2.2em; font-size: 14px; font-size: 1.4rem; margin-bottom: 30px; }
#concept ul.products { text-align: center; }
#concept ul.products li { margin-top: 40px; }
#concept ul.products li:first-child { margin-top: 0px; }
#concept ul.products h3 { font-size: 21px; font-size: 2.1rem; margin-top: 20px; letter-spacing: 2px; margin-bottom: 7px; }
#concept ul.products p { margin-bottom: 20px; letter-spacing: 1px; }
#concept ul.products .image { height: 157px; }
#concept ul.products .amazon { display: block; height: 49px; }
#concept ul.products .makuake { display: block; height: 60px; }
/*--------------------------------------------
  to development story
----------------------------------------------*/
.to_development_story { text-align: center; height: 65px; }
#concept .to_development_story { margin-top: 35px; }
#specifications .to_development_story { margin-top: 25px; }
/*--------------------------------------------
  slider
----------------------------------------------*/
#slider_outer { height: 115px; }
#slider li { position: absolute; }
#slider li img { width: 375px; height: 115px; }
#slider_button { margin-top: 15px; text-align: center; }
#slider_button a { opacity: 0.1; background-color: #c81a30; width: 12px; height: 12px; border-radius: 6px; display: inline-block; margin-right: 6px; margin-left: 6px; }
#slider_button a.choice { opacity: 1; }
/*--------------------------------------------
  design
----------------------------------------------*/
#design .text { background-color: #c81a30; color: #FFF; padding-left: 18px; padding-right: 18px; padding-top: 25px; padding-bottom: 25px; line-height: 2em; font-size: 14px; font-size: 1.4rem; }
/*--------------------------------------------
 situation
----------------------------------------------*/
#situation { padding-bottom: 50px; }
#situation h2 { padding-top: 40px; padding-bottom: 20px; border-bottom: 1px solid #CCC; }
#situation .block { position: relative; background-repeat: no-repeat; background-position: center top; background-size: 375px 100px; }
#situation .block .clickable { cursor: pointer; }
#situation .block .box { position: absolute; top: 36px; left: 17px; color: #FFF; font-size: 25px; font-size: 2.5rem; line-height: 1.2em; letter-spacing: 2px; transition: 0.2s; }
#situation .block .image { width: 375px; height: 100px; transition: 0.2s; }
#situation .block .cursol { background-color: #FFF; width: 20px; height: 20px; position: absolute; right: 18px; top: 40px; background-image: url(../images/sp/situation_cursol_down.png); background-size: 20px 20px; transition: 0.2s; }
#situation .block .red .box { opacity: 0; }
#situation .block .red .cursol { background-image: url(../images/sp/situation_cursol_up.png); background-color: #c81a30; }
#situation .accordion { display: none; padding-top: 33px; width: 340px; margin-left: auto; margin-right: auto; padding-bottom: 50px; }
#situation .accordion h3 { color: #c81a30; text-align: center; font-size: 25px; font-size: 2.5rem; line-height: 1.2em; letter-spacing: 1px; }
#situation .accordion .copy { text-align: center; font-size: 19px; font-size: 1.9rem; line-height: 1.9em; margin-top: 20px; margin-bottom: 28px; letter-spacing: 1px; }
#situation .accordion .text { line-height: 2.3em; font-size: 14px; font-size: 1.4rem; letter-spacing: 0px; }
#situation .accordion ul { margin-top: 35px; }
#situation .accordion ul li { width: 300px; border: 1px solid #dddddd; padding-left: 19px; padding-right: 19px; padding-top: 15px; padding-bottom: 15px; margin-top: 10px; text-align: center; }
#situation .accordion ul li:first-child { margin-top: 0px; }
#situation .accordion ul h4 { text-align: center; font-size: 18px; font-size: 1.8rem; line-height: 1.6em; letter-spacing: 1px; }
#situation .accordion ul img { margin-top: 15px; margin-bottom: 15px; }
#situation .accordion ul p { font-size: 14px; font-size: 1.4rem; line-height: 2.0em; text-align: left; }
/*hi_res*/
#situation .accordion ul .caption { font-size: 12px; font-size: 1.2rem; line-height: 1.6em; margin-top: 5px; }
#situation #hi_res { width: 340px; margin-left: auto; margin-right: auto; text-align: center; }
#situation #hi_res .image { height: 100px; margin-top: 50px; margin-bottom: 25px; }
#situation #hi_res h3 { font-size: 19px; font-size: 1.9rem; margin-bottom: 20px; line-height: 1.6em; }
#situation #hi_res p.text { font-size: 14px; font-size: 1.4rem; line-height: 2.3em; text-align: left; }
#situation #hi_res p.caption { text-align: left; margin-top: 12px; line-height: 1.6em; }
/*--------------------------------------------
  interview
----------------------------------------------*/
#interview .inner_sp { width: 340px; margin-left: auto; margin-right: auto; margin-top: 20px; padding-bottom: 50px; }
#interview iframe { width: 340px; height: 191px; }
/*--------------------------------------------
  specifications
----------------------------------------------*/
#specifications .inner_sp { width: 340px; margin-left: auto; margin-right: auto; padding-bottom: 50px; }
#specifications h3 { height: 23px; background-color: #676767; color: #FFFFFF; font-size: 18px; font-size: 1.8rem; padding-top: 7px; margin-top: 20px; margin-bottom: 15px; text-align: center; }
#specifications .box { width: 338px; border: 1px solid #999999; padding-top: 25px; padding-bottom: 25px; margin-left: auto; text-align: center; }
#specifications .box_b { margin-top: 20px; }
#specifications .box_c { margin-top: 20px; }
#specifications .box h4 { font-size: 16px; font-size: 1.6rem; letter-spacing: 1px; }
#specifications .box h4 span { font-size: 13px; font-size: 1.3rem; margin-top: 8px; display: block; }
#specifications .box img { margin-top: 15px; }
#specifications .box h5 { text-align: center; border-bottom: 1px solid #999999; font-size: 16px; font-size: 1.6rem; padding-bottom: 10px; width: 300px; margin-left: auto; margin-right: auto; margin-top: 30px; }
#specifications .box table { font-size: 13px; font-size: 1.3rem; line-height: 1.3em; width: 300px; margin-left: auto; margin-right: auto; text-align: left; }
#specifications .box table tr { background-image: url(../images/sp/dotline.png); background-size: 6px 1px; background-repeat: repeat-x; background-position: left bottom; display: block; padding-top: 6px; padding-bottom: 6px; }
#specifications .box table td { display: block; width: 300px; }
#specifications .box table td:nth-of-type(2) { left: 10px; position: relative; }
#specifications .box .caption { text-align: left; width: 300px; margin-left: auto; margin-right: auto; margin-top: 20px; }
/*--------------------------------------------
  store
----------------------------------------------*/
#store { background-color: #c81a30; width: 375px; }
#store .inner_sp { color: #FFF; text-align: center; padding-bottom: 50px; padding-top: 30px; border-top: 1px solid #FFF; }
#store h3 { font-size: 20px; font-size: 2.0rem; color: #FFF; letter-spacing: 1px; margin-top: 65px; line-height: 1.2em; }
#store p { font-size: 15px; font-size: 1.5rem; margin-top: 7px; margin-bottom: 15px; letter-spacing: 1px; }
#store ul li:first-child h3 { margin-top: 0px; }
#store ul li .image { margin-bottom: 20px; }
#store #dealer { width: 300px; margin: 0 auto; color: #f5f5f5; text-align: left; margin-top: 85px; }
#store #dealer a{color: #f5f5f5;display: block;background-color: #c81a30;}
#store #dealer h4 { font-size: 20px; font-size: 2.0rem; letter-spacing: 1px; text-align: center; }
#store #dealer h5 { border-bottom: 1px solid #f5f5f5; font-size: 16px; font-size: 1.6rem; margin-top: 30px; letter-spacing: 1px; }
#store #dealer h5 a { display: block; background-image: url(../images/sp/icon_link_white.png); background-repeat: no-repeat; background-position: left 3px; padding: 0 0 8px 25px;background-size: 16px 16px; line-height: 1.3em; }
#store #dealer h5.softbank a { background-position: left 12px; }
#store #dealer h5 span { display: block; }
#store #dealer table { font-size: 13px; font-size: 1.3rem; line-height: 1.3em; width: 300px; margin-left: auto; margin-right: auto; text-align: left; }
#store #dealer table tr { background-image: url(../images/sp/dotline_white.png); background-size: 6px 1px; background-repeat: repeat-x; background-position: left bottom; display: block; padding-top: 6px; padding-bottom: 6px; }
#store #dealer td { display: block; width: 300px; }
/*--------------------------------------------
  qa
----------------------------------------------*/
#qa .inner_sp { width: 340px; margin-left: auto; margin-right: auto; padding-bottom: 50px; }
#qa { letter-spacing: 0.5px; }
#qa .q { font-size: 15px; font-size: 1.5rem; line-height: 1.6em; color: #c81a30; margin-bottom: 15px; margin-top: 30px; }
#qa .a { font-size: 14px; font-size: 1.4rem; line-height: 1.8em; }
#qa .indent { font-size: 19px; font-size: 1.9rem; width: 30px; float: left; }
#qa .text { float: left; width: 310px; }
#qa .text > ul > li { padding-left: 1em; text-indent: -1em; }
#qa .text ul li ul li { text-indent: 0em; }
#qa .line { width: 100%; height: 1px; background-color: #c81a30; margin-top: 30px; }
#qa .a .caption { font-size: 12px; font-size: 1.2rem; line-height: 1.6em; margin-top: 5px; text-indent: -5px; }
/*--------------------------------------------
  contact
----------------------------------------------*/
#contact { background-color: #efefef; width: 100%; }
#contact .inner_sp { width: 340px; margin-left: auto; margin-right: auto; padding-top: 25px; padding-bottom: 50px; }
#contact .main_text { font-size: 14px; font-size: 1.4rem; line-height: 1.8em; margin-bottom: 15px; }
#contact div.mail { width: 300px; padding-left: 20px; padding-right: 20px; background-color: #FFF; background-repeat: no-repeat; background-position: center 25px; padding-top: 20px; padding-bottom: 20px; background-size: 15px 15px; }
#contact div.mail h3 { font-size: 25px; font-size: 2.5rem; text-align: center; letter-spacing: 1px; }
#contact div.mail .line { width: 34px; height: 1px; background-color: #333; margin-left: auto; margin-right: auto; margin-top: 7px; margin-bottom: 20px; }
#contact div.mail p.text { font-size: 11px; font-size: 1.1rem; line-height: 1.8em; }
#contact #to_personal_information a { width: 300px; height: 15px; background-color: #c81a30; text-align: center; color: #FFF; font-size: 10px; font-size: 1.0rem; margin-left: auto; margin-right: auto; margin-top: 20px; margin-bottom: 40px; padding-top: 5px; display: block; line-height: 1em; letter-spacing: 1px; }
#contact div.mail p.mail_address { font-size: 15px; font-size: 1.5rem; letter-spacing: 1px; text-align: center; color: #c81a30; margin-bottom: 10px; }
#contact div.mail #to_mail_address { display: block; background-color: #FFF; background-image: url(../images/sp/to_mail.png); background-repeat: no-repeat; background-size: 300px 50px; width: 300px; height: 50px; margin-left: auto; margin-right: auto; color: #FFF; padding-top: 10px; text-align: center; }
#contact div.mail #to_mail_address .small { font-size: 10px; font-size: 1.0rem; display: block; margin-bottom: 5px; }
#contact div.mail #to_mail_address .large { font-size: 15px; font-size: 1.5rem; display: block; }
/*--------------------------------------------ー
  modal
----------------------------------------------*/
#modal_content { font-size: 12px; font-size: 1.2rem; position: fixed; width: 330px; height: 475px; z-index: 1200; display: none; line-height: 1.6em; background-color: #FFF; padding-top: 25px; padding-left: 20px; }
#modal_content #modal_scroll { height: 395px; padding-right: 5px; }
#modal_content #modal_inner { padding-bottom: 50px; }
#modal_content h2 { letter-spacing: 0.5px; font-size: 15px; font-size: 1.5rem; margin-bottom: 20px; margin-top: 0px; }
#modal_content h2.red { background-color: #FFF; color: #000000; background-image: none; }
#modal_content h3 { letter-spacing: 0.5px; font-size: 14px; font-size: 1.4rem; margin-bottom: 15px; margin-top: 30px; text-indent: -23px; padding-left: 23px; }
#modal_content .indent { padding-left: 22px; }
#modal_content dl dt { margin-bottom: 10px; margin-top: 20px; }
#modal_content dl dt:first-child { margin-top: 0px; }
#modal_content ul li { margin-top: 10px; }
#modal_content ul li:first-child { margin-top: 0px; }
#modal_content #modal_close { width: 225px; height: 29px; padding-top: 11px; background-color: #c81a30; color: #FFFFFF; font-size: 15px; font-size: 1.5rem; text-align: center; margin-left: auto; margin-right: auto; margin-top: 20px; cursor: pointer; }
/*
#modal_content #modal_close { width: 225px; height: 29px; padding-top: 11px; background-color: #c81a30; color: #FFFFFF; font-size: 15px; font-size: 1.5rem; text-align: center; font-family: "秀英明朝 L"; margin-left: auto; margin-right: auto; margin-top: 20px; cursor: pointer; }
*/
/*--------------------------------------------
  manual
----------------------------------------------*/
#manual .inner_sp { padding-bottom: 50px; }
#manual ul li { margin-top: 35px; text-align: center; }
#manual ul li h3 { font-size: 20px; font-size: 2.0rem; letter-spacing: 1px; margin-bottom: 10px; }
#manual ul li p { font-size: 15px; font-size: 1.5rem; letter-spacing: 1px; margin-bottom: 15px; }
#manual ul li img { margin-bottom: 18px; }
#manual ul li .pdf { text-align: left; width: 250px; margin-left: auto; margin-right: auto; }
#manual ul li .pdf a { color: #c81a30; display: block; background-image: url(../images/sp/icon_pdf.png); background-repeat: no-repeat; background-size: 17px 17px; background-position: left top; font-size: 12px; font-size: 1.2rem; height: 17px; padding-top: 3px; padding-left: 22px; margin-left: 13px; }
/*--------------------------------------------
  about us
----------------------------------------------*/
#aboutus { background-color: #efefef; padding-bottom: 40px; }
#aboutus .inner_sp { padding-top: 30px; }
#aboutus .logo { text-align: center; margin-bottom: 30px; }
#aboutus p { width: 340px; margin-left: auto; margin-right: auto; font-size: 14px; font-size: 1.4rem; text-align: left; line-height: 1.9em; }
#aboutus #seling_agency { padding-top: 55px; padding-bottom: 50px; text-align: center; font-size: 13px; font-size: 1.3rem; }
#aboutus #seling_agency .company { font-size: 20px; font-size: 2.0rem; margin-top: 8px; margin-bottom: 30px; }
#aboutus #seling_agency table { font-size: 13px; font-size: 1.3rem; line-height: 1.3em; width: 300px; margin-left: auto; margin-right: auto; text-align: left; }
#aboutus #seling_agency table tr { background-image: url(../images/sp/dotline.png); background-size: 6px 1px; background-repeat: repeat-x; background-position: left bottom; display: block; padding-top: 6px; padding-bottom: 6px; }
#aboutus #seling_agency table td { display: block; width: 300px; }
#aboutus #seling_agency table td:nth-of-type(2) { left: 10px; position: relative; }
#aboutus ul.caption { font-size: 12px; font-size: 1.2rem; color: #999999; line-height: 1.7em; border-top: 5px solid #FFF; padding-top: 40px; padding-bottom: 25px; width: 339px; padding-left: 18px; padding-right: 18px; }
#aboutus ul.caption li { margin-top: 20px; }
#aboutus ul.caption li:first-child { margin-top: 0px; }
#pagetop { display: none; }
#aboutus #facebook_page a { display: block; width: 338px; height: 25px; border: 1px solid #c81a30; color: #c81a30; margin-left: auto; margin-right: auto; font-size: 12px; font-size: 1.2rem; padding-top: 13px; text-align: center; background-image: url(../images/icon_link.png); background-repeat: no-repeat; background-size: 16px 16px; background-position: 82px 12px; text-indent: 28px; letter-spacing: 1px; }
/*--------------------------------------------
  footer
----------------------------------------------*/
footer { background-color: #fff; color: #000; font-size: 12x; font-size: 1.2rem; text-align: center; padding-bottom: 30px; letter-spacing: 0.5px; }
footer #sns { background-color: #FFF; height: 51px; margin-bottom: 75px; position: relative; }
footer #sns li { float: left; margin-left: 1px; }
footer #sns li:first-child { margin-left: 0px; }
footer #sns li.facebook { margin-left: 0px; position: absolute; top: 75px; left: 135px; }
/*--------------------------------------------
  FONTPLUS 非表示
----------------------------------------------*/
#_cmp_elm_0_1 { display: none; }
#_cmp_elm_0_0 { display: none; }
#_cmp_elm_1_1 { display: none; }
#_cmp_elm_1_0 { display: none; }

* --------------------------------------------------
 * footer
 * ----------------------------------------------- */

.footer-top{
	padding:45px 0;
}
.footer-menu{
	display:table;
	margin:0 auto
}
.footer-menu ul{
	overflow:hidden;
	text-align:center
}
 .fm-itm{
	 display:inline-block;
	 line-height:2
 }
  .fm-itm a{
	  font-size:14px
  }
    .fm-itm a:hover{
		text-decoration:underline
	}
  .fm-itm+  .fm-itm{
	  margin-left:15px
  }
  .fm-itm a:before{
	margin-right:6px;
  }
  .footer-bottom{
	  padding:30px 0;
  }
  .caution{
 		font-size:12px;
		line-height:1.5;
		text-align:center;
		margin-bottom:30px
  }
    .copyright{
		font-size:12px;
		line-height:1.5;
		text-align:center;
	}
	

/*
